<!DOCTYPE html>
<html>
<head>
    <title>Download - Milis Linux</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width">
    <link rel="stylesheet" type="text/css" href="/css/style.css">
</head>

<body id="download">

<nav>
<section>
    <span class="home">
        <a href="/en">Home</a>
    </span>
    <span class="links">
        <a href="/en/download/">Download</a>
        <a href="/en/doc/">Doc</a>
        <a href="https://mls.akdeniz.edu.tr/git/milislinux/milis21">Code</a>
        <a href="https://mls.akdeniz.edu.tr/forum/forum">Forum</a>
        <a href="/en/blog/">Blog</a>
        <!-- <a href="/paketler21/">Paketler</a> -->
        <a href="/en/about/">About</a>
        <a href="/en/contact/">Contact</a>
    </span>
</section>
</nav>

<main>
<h2>Milis Linux 2.1</h2>

<ul>
<li><p><a href="https://mls.akdeniz.edu.tr/iso/2.1/milis-2.1-desktop-2023.02.02.iso">Milis 2.1 Desktop Stable (February 2023)</a> -
<a href="https://mls.akdeniz.edu.tr/iso/2.1/milis-2.1-desktop-2023.02.02.iso.sha256sum.txt">shasum</a></p></li>
<li><p><a href="https://mls.akdeniz.edu.tr/iso/2.1/milis-2.1-minimal-2022.03.27.iso">Milis 2.1 Minimal Stable (March 2022)</a> -
<a href="https://mls.akdeniz.edu.tr/iso/2.1/milis-2.1-minimal-2022.03.27.iso.sha256sum.txt">shasum</a></p></li>
</ul>

<h3>Login</h3>

<pre>username : mls / password : mls </pre>

<p>After network connection please pull updates:</p>

<pre>mps gun</pre>

<p>After then for installation:</p>

<pre>milis-kur</pre>

<hr />

</main>

<footer>
<section>

<p>
    <p>&copy; Milis Linux 2023 </p>
    <p>This site is hosted by Akdeniz University. The site content can be used with citing. 
	Linux® is a registered trademark of Linus Torvalds. (<a href="http://www.linuxfoundation.org/programs/legal/trademark/attribution">info</a>)
	</p>
	<p><a href="/">Turkish Site</a></p>
</p>
</section>
</footer>

</body>
</html>
